* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    list-style: none;
    border: none;
    outline: none;
}
body {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 13px;
    color: #cbcbcb;
    background: #000000;
}
h1,
h2,
h3,
h4,
h5 {
    font-weight: normal;
}
h1 {
    font-size: 24px;
    line-height: 26px;
    font-weight: bold;
    color: #93292a;
}
p {
    font-size: 16px;
    color: #393939;
    color: #525252;
}
a {
    text-decoration: none;
    color: #fff;
}
a:hover {
    color: #ffcd05;
}
img {
    max-width: 100%;
}
.clear {
    clear: both;
}
.img-left {
    float: left;
    padding: 5px;
    background: #000;
    margin: 0 10px 10px 0;
}
#attachment_88,
#attachment_89 {
    float: left;
    width: 300px;
    margin-right: 10px;
}
.wp-caption-text {
    font-size: 15px;
    color: #fff;
    font-weight: bold;
}
#SlideDeck-840-frame {
    width: 100%!important;
}
#SlideDeck-840-frame img {
    width: 100%!important;
}
.slidedeck-custom-css-wrapper-840 {
    width: 100%!important;
}
.slidedeck-custom-css-wrapper-840 img {
    width: 100%!important;
}
#SlideDeck-840 {
    width: 100%!important;
}
#SlideDeck-840 dd {
    width: 100%!important;
}
.page-numbers {
    padding: 2px 5px;
    color: #000;
    font-size: 15px;
    background: #debb2d;
    box-sizing: border-box;
}
.page-numbers:hover {
    color: #000;
}
.current {
    background: #fff;
}
/*------------------------------*/

.main {
    width: 100%;
    float: left;
}
.wrapper {
    width: 100%;
    margin: 0 auto;
    max-width: 1100px;
}
.header-area {
    width: 100%;
    float: left;
    background: #121212;
}
.header {
    width: 100%;
    float: left;
}
.header-left {
    float: left;
}
.header-right {
    float: right;
    width: 41%;
    padding: 22px 0;
}
.header-right h2 {
    font-size: 27px;
    color: #fff;
    font-style: italic;
    margin-bottom: 8px;
}
.social-icon {
    float: left;
    background: #ffcd05;
    margin: 0 13px 0 0;
    display: flex;
    width: 40%;
    height: 45px;
    justify-content: space-evenly;
    align-items: center;
}
.social-icon li {
    display: inline-block;
    float: left;
    line-height: 35px;
}
.social-icon li a {
    display: block;
    float: left;
    padding: 8px 7px;
    color: transparent;
}
/* .social-icon li:nth-child(1) a {
    background: url("../images/facebook.png") center center no-repeat;
}

.social-icon li:nth-child(2) a {
    background: url("../images/yelp.png") center center no-repeat;
}

.social-icon li:nth-child(3) a {
    background: url("../images/insta.png") center center no-repeat;
} */

.header-right p {
    font-size: 20px;
    color: #949494;
    font-style: italic;
}
.header-right h3 {
    font-size: 35px;
    font-weight: bold;
    color: #ffcd05;
    padding-left: 30px;
    background: url("../images/phone.png") left top no-repeat;
    display: inline-block;
    line-height: 27px;
}
.header-right h3 a {
    color: #ffcd05;
}
.menu-area {
    width: 100%;
    float: left;
    background: #181818;
    border-top: 1px solid #1c1c1c;
    position: relative;
}
.menu {
    width: 100%;
    float: left;
}
.menu li {
    display: inline-block;
    float: left;
    position: relative;
}
.menu li a {
    display: block;
    float: left;
    font-size: 20px;
    color: #cbcbcb;
    font-style: italic;
    padding: 12px 18px;
}
.menu li a:hover {
    color: #ffcd05;
    text-decoration: underline;
}
.menu li a.active, .current-menu-item a {
    color: #ffcd05 !important;
    text-decoration: underline;
}
.sub-menu {
    width: 200px;
    position: absolute;
    left: 0px;
    top: 48px;
    background: #000;
    display: none;
    z-index: 999;
}
.sub-menu li {
    display: block;
    width: 100%;
    float: left;
}
.sub-menu li a {
    display: block;
    width: 100%;
    float: left;
    padding: 5px 0 5px 5px;
    text-decoration: none;
    border-bottom: 1px solid #282828;
    font-size: 18px;
}
.sub-menu li:last-child a {
    border-bottom: none;
}
.sub-menu li a:hover {
    text-decoration: none;
    background: #191919;
}
.menu li:hover .sub-menu {
    display: block;
}
.banner-area {
    width: 100%;
    float: left;
    padding: 5px 0;
    background: #ffcd05;
    text-align: center;
}
.ngg-gallery-thumbnail img {
    background-color: #debb2d!important;
    padding: 1px!important;
    /*margin: 4px 0px 15px 15px!important;*/
}
.banner-area img {
    display: block;
    width: 100%;
}
.container-area {
    width: 100%;
    float: left;
    padding: 10px 0 15px 0;
}
.container {
    width: 100%;
    float: left;
}
.container-row-1 {
    width: 100%;
    float: left;
}
.container-row-1 li {
    display: inline-block;
    float: left;
    width: 24.25%;
    margin-right: 1%;
    background: #0b0b0b;
    text-align: center;
    border: 1px solid #141414;
    padding: 15px 12px;
    box-sizing: border-box;
    min-height: 200px;
}
.container-row-1 li:last-child {
    margin-right: 0px;
}
.container-row-1 li h3 {
    font-weight: bold;
    font-size: 20px;
    color: #debb2d;
}
.container-row-1 li p {
    font-size: 16px;
    color: #cbcbcb;
    line-height: 24px;
}
.container-row-2 {
    width: 100%;
    float: left;
    background: #0b0b0b;
    padding: 15px 10px;
    text-align: center;
    margin: 25px 0;
}
.container-row-2 h1 {
    font-size: 28px;
    font-weight: bold;
    color: #debb2d;
    margin-bottom: 12px;
}
.container-row-2 p {
    font-size: 16px;
    color: #cbcbcb;
    font-style: italic;
    line-height: 27px;
}
.mobile-content {
    display:none;
}	
.container-row-3 {
    width: 100%;
    float: left;
}
.container-box {
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
.container-box li {
    display: inline-block;
    float: left;
    width: 48%;
    margin-right: 4%;
    background: #060606;
    box-sizing: border-box;
    border: 1px solid #141414;
}
.container-box li:last-child {
    margin-right: 0px;
}
.container-box li img {
    background: #151515;
    padding: 9px;
    box-sizing: border-box;
    display: block;
}
.container-box li h2 {
    font-size: 25px;
    font-weight: bold;
    color: #debb2d;
    padding: 5px 0 5px 9px;
}
.container-box li p {
    font-size: 16px;
    line-height: 24px;
    color: #cbcbcb;
    padding: 0px 5px 5px 9px;
}
.container-box li a {
    font-size: 16px;
    color: #656565;
    text-decoration: underline;
    padding: 0 0 15px 9px;
    display: block;
}
.container-box li a:hover {
    color: #debb2d;
}
.container-row-4 {
    width: 100%;
    float: left;
    background: url("../images/car.png") 98% 68% no-repeat #0b0b0b;
    padding: 15px 22px;
    box-sizing: border-box;
    margin: 25px 0;
}
.container-row-4 h2 {
    text-align: center;
    text-transform: uppercase;
    font-size: 54px;
    font-weight: bold;
    color: #debb2d;
    line-height: 43px;
}
.container-row-4 h2 span {
    font-size: 38px;
    color: #fff;
}
.container-row-4 h3 {
    font-size: 18px;
    line-height: 25px;
    color: #cbcbcb;
    margin-top: 15px;
}
.container-row-4 p {
    font-size: 18px;
    line-height: 25px;
    color: #cbcbcb;
    margin-top: 25px;
    width: 100%;
    float: left;
}
.container-row-4 ul {
    width: 100%;
    float: left;
    margin: 15px 0;
}
.container-row-4 ul li {
    display: block;
    width: 100%;
    float: left;
    padding: 5px 0 5px 30px;
    color: #cbcbcb;
    font-size: 18px;
    background: url("../images/thick.png") left 10px no-repeat;
}
.container-row-5 {
    width: 100%;
    float: left;
}
.container-row-5-left {
    width: 48%;
    float: left;
    text-align: center;
    background: #0b0b0b;
    padding: 15px;
    box-sizing: border-box;
}
.container-row-5 h2 {
    font-size: 21px;
    color: #debb2d;
    font-weight: bold;
    margin-bottom: 20px;
}
.container-row-5-right {
    width: 48%;
    float: right;
    background: #0b0b0b;
    padding: 15px;
    box-sizing: border-box;
}
.container-row-5-right img {
    float: left;
    margin-right: 10px;
}
.container-row-5-right h3  {
    margin-bottom: 12px;
}
.container-row-5-right h3 a {
    font-size: 23px;
    font-weight: bold;
    color: #cbcbcb;
    float:  left;
}
.container-row-5-right p {
    display: block;
    width: 100%;
    float: left;
    font-size: 16px;
    line-height: 26px;
    color: #cbcbcb;
    margin: 10px 0;
    font-style: italic;
}
.container-row-5-right  a {
    color: #ffcd05;
    text-decoration: underline;
    float: right;
    font-size: 15px;
}
.footer-area {
    width: 100%;
    float: left;
    background: #121212;
}
.footer {
    width: 100%;
    float: left;
    padding: 15px 0;
}
.footer p {
    font-size: 16px;
    color: #868686;
}
/**************inner*****/

.inner {
    width: 100%;
    float: left;
    background: #0b0b0b;
    padding: 10px;
    box-sizing: border-box;
    margin: 15px 0;
}
.inner h1 {
    color: #debb2d;
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 12px;
}
.inner h2 {
    color: #debb2d;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 12px;
}
.inner p {
    color: #cbcbcb;
    font-size: 18px;
    line-height: 25px;
}
.testimonial {
    width: 100%;
    float: left;
    background: #131313;
    padding: 5px 12px;
    margin-bottom: 10px;
}
.testimonial h2, .blog-listed h2 {
    font-size: 22px;
    color: #debb2d;
    margin-bottom: 10px;
}
.testimonial h2 a, .blog-listed h2 a {
    color: #debb2d;
}
.testimonial p, .blog-listed p {
    font-size: 16px;
    color: #fff;
}
.testimonial p a, .blog-listed p a {
    color: #ffcd05;
    text-decoration: underline;
}
.pagination {
    width: 100%;
    float: left;
}
.vedio {
    width: 50%;
    float: right;
    background: #222222;
    box-sizing: border-box;
}
.testimonial-row {
    width: 48%;
    float: left;
}
.read {
    display: inline-block;
    padding: 8px 13px;
    color: #000;
    background: #debb2d;
    font-size: 16px;
    border-radius: 5px;
    margin-top: 15px;
    font-weight: bold;
}
.read:hover {
    color: #171717;
}
.vedio-2, .video {
    width: 50%;
    float: left;
    margin-top: 15px;
}
.entry-content a {
    color: #ffcd05;
    text-decoration: underline;
}
.blog-listed {
    width: 49%;
    margin:0 1% 1% 0;
    float: left;
    min-height: 290px;
    background: #131313;
    padding: 5px 12px;
    box-sizing: border-box;
}
.blog-row {
    width: 100%;
    float:left;
}
div.wpcf7-validation-errors {
    background: #f7e700;
    border: 2px solid #f7e700;
    color: #f00;
    font-size: 15px;
    font-weight: bold;
    margin: 0 auto !important;
    text-align: center;
    width: 60%;
    float: none;
}
div.wpcf7-mail-sent-ok {
    background: #398F14;
    border: 2px solid #f7e700;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    margin: 0 auto !important;
    text-align: center;
    width: 60%;
    float: none;
}
span.wpcf7-not-valid-tip {
    font-size: 16px !important;
    float: left;
}
.div.wpcf7-mail-sent-ok {
    background: #398f14;
    border: 2px solid #f7e700;
    color: #f00;
    font-size: 15px;
    font-weight: bold;
    margin: 0 auto !important;
    text-align: center;
    width: 60%;
    float: none;
}
#fscf_hint_file_types1_4 , #fscf_required1 > span{color:#ff0000;}
/**********mobile-menu*************/

.right-menu {
    width: 280px;
    background: #000;
    display: none;
    position: absolute;
    right: -400px;
    top: 0px;
    z-index: 9999;
    min-height: 600px;
}
.right-menu ul li {
    display: block;
    margin-bottom: 1px;
    width: 100%;
    float: left;
}
.right-menu ul li a {
    font-size: 19px;
    color: #fff;
    display: block;
    padding: 12px 10px;
    border-bottom: #0f0f0f solid 1px;
}
.right-menu ul li a:hover {
    background: #191919;
}
#close-btn {
    position: absolute;
    right: 3px;
    top: 8px;
    cursor: pointer;
}
.right-menu .sub-menu {
    background: #0e0e0e !important;
    display: block !important;
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    float: left;
}
.right-menu .sub-menu li a {
    padding-left: 30px !important;
    border-bottom: 1px solid #000 !important;
    width: 100%;
    float: left;
}
.social-icon-2 {
    text-align: left !important;
    display: none;
}
.social-icon-2 li {
    display: inline-block;
    float: left;
}
.social-icon-2 li a {
    display: block;
    margin-right: 5px;
    float: left;
    color: transparent;
    padding: 5px 0px !important;
}
.social-icon-2 li:nth-child(1) a {
    background: url("../images/facebook-2.png") center center no-repeat;
}
.social-icon-2 li:nth-child(2) a {
    background: url("../images/pintest-2.png") center center no-repeat;
}
.social-icon-2 li:nth-child(3) a {
    background: url("../images/yelp-2.png") center center no-repeat;
}
.social-icon-2 li a:hover {
    opacity: 0.75;
    color: transparent;
}
.contact-box {
    width: 60%;
    margin: 10px auto;
    padding: 15px;
    box-sizing: border-box;
    background: #121212;
}
.contact-box label {
    font-size: 15px;
    color: #debb2d;
    width: 100%;
    float: left;
    margin-bottom: 5px;
}
.contact-box input[type="text"],
.contact-box .wpcf7-email {
    width: 100%;
    float: left;
    height: 30px;
    padding: 0 0 0 5px;
    background: #adadad;
}
.ngg-gallery-thumbnail{
    background:none !important;
    border: none !important;
}
.contact-box textarea {
    width: 100%;
    float: left;
    height: 80px;
    padding: 5px;
    background: #adadad;
}
.contact-box input[type="submit"] {
    display: inline-block;
    padding: 5px 20px;
    color: #000;
    font-size: 15px;
    font-weight: bold;
    background: #debb2d;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 40px;
    text-transform: uppercase;
}

/***************responsive*****************/

@media screen and (max-width: 1100px) {
    .wrapper {
        width: 95%;
    }
    .header-right h2 {
        font-size: 20px;
        text-align: left;
    }
    .header-right p {
        font-size: 16px;
        display: inline-block;
    }
    .social-icon li a {
        padding: 6px 2px;
    }
    .header-right {
        text-align: right;
        width: auto;
    }
    .header-right h3 {
        font-size: 27px;
        display: block;
        background: rgba(0, 0, 0, 0) url("../images/phone.png") no-repeat scroll 53% top;
    }
    .header-left {
        width: 50%;
    }
}
@media screen and (max-width: 900px) {
    .header-left {
        width: 44%;
    }
    .menu ul {
        width: 100%;
        float: left;
        text-align: center;
    }
    .menu li {
        float: none;
    }
    .menu li a {
        font-size: 16px;
        padding: 12px;
    }
    .header-right h2 {
        font-size: 17px;
    }
    .header-right h3 {
        font-size: 20px;
        background: rgba(0, 0, 0, 0) url("../images/phone.png") no-repeat scroll 63% top;
    }
    .header-right p {
        font-size: 16px;
    }
    .social-icon {
        margin: 0px;
    }
    .social-icon li a {
        padding: 6px 0;
    }
    .container-row-1 li h3 {
        font-size: 18px;
    }
    .container-row-1 li p {
        font-size: 15px;
    }
    .container-row-1 li {
        min-height: 220px;
    }
}
@media screen and (max-width: 720px) {
    .header-left {
        width: 100%;
        float: left;
        text-align: center;
    }
    .social-icon {
        display: none;
    }
    .header-right {
        width: 100%;
        float: left;
        text-align: center;
    }
    .header-right h2 {
        font-size: 26px;
        text-align: center;
    }
    .header-right p {
        display: inline-block;
        margin-right: 20px;
    }
    .header-right h3 {
        display: inline-block;
        background: rgba(0, 0, 0, 0) url("../images/phone.png") no-repeat scroll left top;
    }
    .header-right {
        padding: 10px 0;
    }
    #hide-menu {
        display: none;
    }
    .small-menu {
        position: absolute;
        right: 15px;
        top: 10px;
        cursor: pointer;
        height: 23px;
        width: 41px;
        background: url(../images/small-menu.png) left top no-repeat;
    }
    .main2 {
        position: absolute !important;
    }
    .menu {
        padding: 5px 0;
    }
    .social-icon-2 {
        display: block;
    }
    .container-row-1 li {
        width: 49%;
        margin: 0 2% 2% 0;
        min-height: 160px;
    }
    .container-row-1 li:nth-child(2n) {
        margin-right: 0px;
    }
    .container-row-4 {
        background: #0b0b0b;
    }
    .container-row-4 h2 {
        font-size: 27px;
    }
    .container-row-4 h2 span {
        font-size: 22px;
    }
    .container-row-4 h3 br {
        display: none;
    }
    .container-row-5-left,
    .container-row-5-right {
        width: 100%;
    }
    .container-row-5-right {
        margin-top: 10px;
    }
    .footer {
        text-align: center;
    }
    .contact-box {
        width: 100%;
        float: left;
        margin: 10px 0;
    }
    div.wpcf7-validation-errors {
        width: 100%;
        float: left;
    }
    .blog-listed {
        width: 100%;
        float: left;
        margin-right: 0px;
        min-height: auto;
    }
    .testimonial-row {
        width: 100%;
        margin-bottom: 10px;
    }
    .vedio {
        width: 100%;
        float: left;
    }
	.lens-tool-kit dl.slidedeck .slide-type-video .slide-content, .lens-tool-kit dl.slidedeck .slide-type-video .video-wrapper {
		height:auto !important;
	}
}
@media screen and (max-width: 650px) {
	.lens-tool-kit dl.slidedeck .slide-type-video .slide-content, .lens-tool-kit dl.slidedeck .slide-type-video .video-wrapper {
		height:208px !important;
	}
    .ngg-gallery-thumbnail img {
		float:left;
		width:90%;
		height:auto;
	}
}
@media only screen and (min-width:450px) and (max-width: 650px)  {
	.lens-tool-kit dl.slidedeck .slide-type-video .slide-content, .lens-tool-kit dl.slidedeck .slide-type-video .video-wrapper {
		height:208px !important;
	}	
}

@media screen and (max-width: 500px) {
    .container-row-2 h1 {
        font-size: 21px;
    }
    .container-row-2 p {
        font-size: 15px;
        line-height: 22px;
    }
    .container-box li {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 10px;
    }
	.lens-tool-kit dl.slidedeck .slide-type-video .slide-content, .lens-tool-kit dl.slidedeck .slide-type-video .video-wrapper {
		height:auto !important;
	}
	.mobile-content {
	display:block !important;
	}
	.container-row-2 {
	display:none;
	}
}
@media screen and (max-width: 450px) {
    .container-row-1 li {
        width: 100%;
        margin: 0 0 10px 0;
        min-height: 4px;
    }
    .container-row-1 li img {
       display: none;
    }
	.lens-tool-kit dl.slidedeck .slide-type-video .slide-content, .lens-tool-kit dl.slidedeck .slide-type-video .video-wrapper {
		height:139px !important;
	}
}
@media screen and (max-width: 400px) { 
	.lens-tool-kit dl.slidedeck .slide-type-video .slide-content, .lens-tool-kit dl.slidedeck .slide-type-video .video-wrapper, 
	#SlideDeck-840-frame img {
		height:128px !important;
	}
}
@media screen and (max-width: 320px) { 
	.lens-tool-kit dl.slidedeck .slide-type-video .slide-content, .lens-tool-kit dl.slidedeck .slide-type-video .video-wrapper, 
	#SlideDeck-840-frame img {
		height:103px !important;
	}
}